[system]
Width=420	
Height=307
BackgroundBitmapName=XPH.png
;Stretch/Title/Transparent/SolidColor/
BackgroundMode=
;while Mode=Solid Color
BackgroundBevel=1
BackgroundSolidColor=8080

ToolTipFont=
ToolTipBGColor=E1FFFF
OnSetting=DefaultOnSetting.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=MonthCal
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/0/0/0/1

;Left/Top/Width/Height/Align/Horz or Vert
DaysRect=62/90/32/30/4/1
DaysRasterizer=BITMAP
DaysBitmapName=../default/Numbers Large White.png
DaysEventBitmapName=../default/Numbers Large Cyan.png
DaysHolidayBitmapName=../default/Numbers Large Red.png
DaysNumOfComponents=10
DaysSeparation=-4

LunarDaysEnable=1
DaysAndLunarDaysSeparation=-4
;Left/Top/Width/Height/Align/Horz or Vert
LunarDaysRect=-20/23/-3/3/0/1
LunarDaysRasterizer=BITMAP
LunarDaysBitmapName=../default/Lunar White Ex.png
LunarDaysEventBitmapName=../default/Lunar Pink Ex.png
LunarDaysHolidayBitmapName=../default/Lunar Green Ex.png
LunarDaysNumOfComponents=45
LunarDaysSeparation=-1

DaysIgnoreToday=0
DaysIgnoreEvent=1

TodayEnable=1
;Left/Top/Width/Height/Align/Horz or Vert
TodayRect=0/-2/0/0/0/1/1
TodayRasterizer=BITMAP
;Bitmap
TodayBitmapName=../default/Today03.png
TodayNumOfComponents=1
TodayFont=
TodaySeparation=-4

MonthEnable=1
MonthRect=30/50/210/0/1/1
MonthRasterizer=BITMAP
MonthBitmapName=../default/Months.png

YearEnable=1
YearRect=30/50/210/0/2/1
YearRasterizer=BITMAP
YearBitmapName=../default/Numbers Large White.png
YearNumOfComponents=10
YearSeparation=-2

WeekdaysEnable=1
WeekdaysRect=70/74/0/0/0/1
WeekdaysRasterizer=BITMAP
WeekdaysBitmapName=../default/weekdays.png
WeekdayNames=Sun/Mon/Tue/Wed/Thu/Fri/Sat

WeekNumbersEnable=1
WeekNumbersRect=16/58/20/15/1/1
WeekNumbersRasterizer=BITMAP
WeekNumbersBitmapName=../default/
WeekNumbersNumOfComponents=10
WeekNumbersSeparation=-3
WeekNumbersFont=Arial/11/clBlue/1/0/0/0/0/218

[Item1]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=75/14/7/13/1/1
BitmapName=../default/btn_Backward.png
Command=<!MonthCal_PrevMonth>
NumOfComponents=1

[Item2]
Enable=1
Type=Button
Rect=87/16/8/9/1
BitmapName=../default/btn_Current.png
Command=<!MonthCal_GotoToday>
NumOfComponents=1

[Item3]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=99/14/7/13/1/1
BitmapName=../default/btn_Forward.png
Command=<!MonthCal_NextMonth>
NumOfComponents=1
